<?php

/*
  $Id: Paczkomaty 24/7
  http://www.paczkomaty.pl
  Rev. 1.01

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_PACZKOMATY_TEXT_TITLE', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_DESCRIPTION', 'Paczkomaty 24/7');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_WAY', 'Shipping weight');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_UNITS', 'Kg');
define('MODULE_SHIPPING_PACZKOMATY_DELIVERY_TIMES', '(Delivery within 2 business days)'); 
define('MODULE_SHIPPING_PACZKOMATY_INVALID_ZONE', 'We`re sorry, this method of delivery is only available in Polish for items weighing up to 12 kg');
define('MODULE_SHIPPING_PACZKOMATY_UNDEFINED_RATE', 'Cost of delivery can not be determined at this time (12.00 kg weight limit or exceeded the value of shipment)');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_USER_NOT_FOUND', 'User not found in the system Paczkomaty 24/7  <a href="http://paczkomaty.pl/rejestracja.html" target="_blank"><b>Sign up</b></a>. ');
define('MODULE_SHIPPING_PACZKOMATY_TEXT_MACHINES_NOT_FOUND', '<br>Near your zip code no. Make sure you have entered the correct code - code format is required xx-xxx');

?>
